/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus { outline: none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {text-transform: capitalize;}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content:"/";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height:0;
}
html[xmlns] .flexslider .slides {display: block;}
* html .flexslider .slides { height: 1%;}
.no-js .flexslider .slides > li:first-child { display: block;}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
}
.flexslider .slides {zoom: 1;}
.flexslider .slides img {height:auto}
.flexslider .slides li { position:relative}
.flex-viewport {max-height:760px; -webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading #slider .flex-viewport {height:760px;}
.loading #slider.flexslider {height:760px;background:url(ajax-loader.gif) no-repeat center center}
.carousel li { margin-right: 5px;}
.flex-direction-nav {
	*height: 0;
	width:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:200;
}
.flex-nav-prev,
.flex-nav-next{
	width:17px;
	height:26px;
	position:absolute;
	top:6px;
}
.flex-nav-prev {
	left:4px;
}
.flex-nav-next {
	right:4px;
}
#introduction_slider .flex-nav-prev { left:0}
#introduction_slider .flex-nav-next { right:0}

.flex-nav-prev:before,
.flex-nav-next:before{
	color: #538385;
    content: "";
    font-family: FontAwesome;
    font-size: 40px;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    left:0;
    top: 0;
    line-height: 26px;
    text-align: center;
    text-decoration: inherit;
}

#introduction_slider .flex-nav-prev:before,
#introduction_slider .flex-nav-next:before{ color:#00ba83}
.flex-nav-prev:before { content: "\f0d9";}
.flex-nav-next:before {content:"\f0da"}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width:17px;
  height:26px;
  margin:0;
  position: absolute;
  top:0;
  z-index:9999;
  overflow: hidden;
  opacity:1;
  cursor: pointer;
  text-indent:-999999px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav .flex-prev {
  left:0;
}
.flex-direction-nav .flex-next {
  right:0;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width:100%;
  max-width:1200px;
  margin:0 auto;
  padding:0 15px;
  position: absolute;
  bottom:51px;
  left:0;
  right:0;
  z-index:500;
  text-align:left;
}
.flex-control-nav li {
  margin: 0 10px 0 0;
  display: inline-block;
  zoom: 1;
  *display: inline;
  overflow:hidden;
}
.flex-control-paging li a {
	width:11px;
	height:11px;
	display: block;
	background:#fff;
	cursor: pointer;
	text-indent: 999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity:1;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover { 
	background:#b7b5b1;
	opacity:1;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}